<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>estrutura-retorno-sinotico-serv-especiais</name>
  </head>
  <hash>8d805e4c5406d3a4ed6d2df4684f547033347dca</hash>
</jenkins.plugins.git.GitBranchSCMRevision>